RubyGems Navigation menu

growl_notify 0.0.3

Growl gem for ruby based on the applescript api

Versies:

  1. 0.0.3 - October 05, 2011 (66,5 KB)
  2. 0.0.1 - March 17, 2011 (66 KB)

Runtime afhankelijkheden (1):

Development afhankelijkheden (3):

Eigenaren:

Authors:

  • Scott Davis

SHA 256 checksum:

740847af861093c56edeb9cbb89d4a26b1f469ad46ed698dd2498104cb412edb

Total downloads 34.691

Voor deze versie 27.162

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Licenses:

N/A

Required Ruby Version: Geen

Links: